<template>
  <anonymous-page>
    <template #title>
      Conditions d'utilisation DsnPlus
    </template>
    <template #content>
      <div
        class="col-12"
      >
        <p>
          Le contrat d'utilisation de DsnPlus est composé des présentes conditions d'utilisation et de notre <router-link
            target="_blank"
            :to="{ path: '/politique-confidentialite' }"
          >
            Politique de confidentialité
          </router-link>.
        </p>
        <h2>Général</h2>
        <p>
          Les présentes Conditions d’utilisation (« Conditions »)
          régissent l’accès et l’utilisation par vous-même de nos services,
          y compris nos différents sites Web, API, notifications par e-mail,
          applications, boutons, widgets renvoyant à ces Conditions
          (collectivement, les « Services »), ainsi que les informations,
          textes, liens, graphiques, photos, sons, vidéos
          ou autres éléments ou combinaison d’éléments téléchargés
          à partir des Services ou apparaissant sur ceux-ci
          (collectivement dénommés le « Contenu »).
        </p>
        <p>
          En utilisant les Services, vous reconnaissez être lié(e)
          par les présentes Conditions.
        </p>

        <h2>Objet</h2>
        <p>L’utilisation des Services est dédiée à :</p>
        <ul>
          <li>Votre inscription</li>
          <li>La gestion de votre compte</li>
          <li>L'import de fichier dsn</li>
          <li>La gestion d'entreprise</li>
          <li>La gestion d'utilisateur</li>
          <li>La gestion de groupement d'entreprise</li>
          <li>L'accès à vos tableau de bord</li>
        </ul>
        <p>
          Un compte est identifié par un courriel de société. Un compte peut utiliser le service gratuitement pendant
          15 jours à compter de la date d'inscription.
          Passé ce délai, un mail automatique d'information à destination du courriel indiqué lors de l'inscription présentera les modalités de
          paiement disponibles pour utiliser le du service. En l'absence d'accord avec le service commercial sur le paiement, le compte sera bloqué.
        </p>
        <p>DsnPlus se réserve le droit de bloquer un compte si son adresse mail représente une société déjà inscrite ou déjà connue de notre service marketing.</p>

        <h2>Confidentialité</h2>
        <p>
          Dans les conditions prévues par le Règlement (UE) 2016/679 du 27 avril 2016 (« RGPD »), vous disposez
          concernant les traitements de données personnelles qui sont effectués par DsnPlus sur ses données personnelles
          d’un droit d’accès, de rectification, d’effacement (ou « droit à l’oubli »), de portabilité et d’opposition. En
          cas de question sur le traitement de ses données, le contenu des présentes, ses droits en vertu
          de la législation applicable, la manière de mettre à jour ses informations ou les démarches à réaliser pour
          obtenir un exemplaire des informations le concernant en la possession de DsnPlus, il est possible de contacter
          le Délégué à la Protection des données personnelles, Monsieur Geoffrey GIROU, à l’adresse e-mail suivante
          rgdp@dsnplus.fr.
        </p>
        <p>
          Notre <router-link
            target="_blank"
            :to="{ path: '/politique-confidentialite' }"
          >
            Politique de confidentialité
          </router-link> décrit comment nous traitons les informations
          que vous nous fournissez lorsque vous utilisez nos Services.
          Vous reconnaissez qu’en utilisant les Services,
          vous consentez à ce que nous collections et utilisions
          (selon les termes de la Politique de confidentialité) ces
          informations.
        </p>

        <h2>Propriété intellectuelle du site</h2>
        <p>
          Les Services sont protégés par des droits d'auteur et/ou par des droits de propriété intellectuelle qui appartiennent
          ou ont été cédés à DsnPlus. Toute utilisation des Services et des Contenus en fraude des droits détenus par
          DsnPlus ou des tiers sur ceux-ci est constitutive d’un délit de contrefaçon.
        </p>
        <p>
          Tous les droits de reproduction des Services et de ses Contenus sont réservés, y
          compris pour les documents téléchargeables, les représentations iconographiques et photographiques, ainsi que
          les contenus rédactionnels. Les marques citées appartiennent à leurs propriétaires respectifs.
        </p>
        <p>
          La reproduction de tout ou partie des Services sur quelque support quel qu'il soit est formellement interdite sauf
          autorisation expresse, écrite et préalable de DsnPlus.
        </p>
        <p>
          Vous ne pouvez stocker, imprimer et afficher le Contenu des Services que pour son usage personnel. Il est
          interdit de publier, manipuler, modifier, adapter, distribuer ou reproduire, sous quelque forme que ce soit, le
          Contenu, y compris les images, ou toutes copies du Contenu qui est fourni ou qui apparaît sur les Services. Il
          est également interdit d'utiliser ce Contenu à des fins commerciales ou professionnelles.
        </p>
        <p>
          Vous vous engagez en outre à ne pas utiliser les Services à des fins illicites ou interdites par les lois ou
          règlements.
        </p>
        <p>
          Vous vous engagez à ne pas utiliser les Services de manière abusive. Sans aucune restriction, il est interdit
          de commettre ou encourager la commission d'une infraction pénale ; transmettre ou diffuser un virus,
          un cheval de Troie, un ver, une bombe logique, ou envoyer tout autre élément malveillant, technologiquement
          dangereux, déloyal ou, de quelque manière que ce soit, offensant ou obscène ; pirater tout ou partie des Services ;
          corrompre les données ; importuner les autres utilisateurs ; porter atteinte au droit de propriété de tiers ;
          envoyer des publicités ou des éléments promotionnels non sollicités (« spam ») ou tenter de détériorer les
          performances ou fonctionnalités de tout système informatique.
        </p>
        <p>
          La violation de cette disposition est susceptible de constituer une infraction pénale. DsnPlus se réserve le
          droit de signaler aux autorités concernées tout manquement à la loi et de leur divulguer votre identité.
        </p>

        <h2>Nom et logo</h2>
        <p>
          Il est strictement interdit de reproduire, rééditer ou redistribuer totalement ou partiellement le nom «
          DsnPlus » ou les logos présents sur les Services, seuls ou associés à quelque titre que ce soit sans l'accord écrit
          préalable de DsnPlus.
        </p>

        <h2>Liens hypertextes</h2>

        <p>
          Tout autre site Internet est autorisé à établir, sans accord préalable, un lien vers les informations diffusées
          sur les Services. Néanmoins, le Contenu des Services ne doit pas être imbriqué à l'intérieur d'un autre site Internet.
        </p>
        <p>
          L'autorisation de mise en place d'un lien est valable pour tout support, à l'exception de ceux diffusant des
          informations à caractère polémique, pornographique, xénophobe ou pouvant, dans une plus large mesure, porter
          atteinte à la sensibilité du public.
        </p>
        <p>
          En tout état de cause, en cas de lien hypertexte présents sur les Services renvoyant vers d'autres sites Internet
          DsnPlus ne peut, en aucun cas, être tenue pour responsable des informations diffusées sur lesdits autres sites
          Internet.
        </p>

        <h2>Garanties et responsabilités</h2>

        <p>
          Les informations diffusées sur les Services sont fournies sans garantie d'aucune sorte, autre que celles prévues par la
          loi en vigueur, et notamment sans garantie que le Contenu réponde à vos besoins ou à votre usage.
        </p>

        <p>
          Vous êtes seul responsable de toute utilisation que vous ferez des informations diffusées sur les Services. DsnPlus ne
          pourra pas être tenue responsable des dommages directs ou indirects résultant de l'usage des Services et notamment des éventuelles pertes financières ou préjudices commerciaux pouvant en résulter.
        </p>
      </div>
    </template>
  </anonymous-page>
</template>

<script>
import AnonymousPage from '../components/Page/AnonymousPage'

export default {
  name: 'TermsOfService',
  components: {AnonymousPage}
}
</script>

<style scoped>

</style>